Change log for gdcm package in Ubuntu

175 of 123 results
Published in eoan-release on 2019-07-05
Deleted in eoan-proposed (Reason: moved to release)
gdcm (2.8.8-9ubuntu3) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <email address hidden>  Sat, 29 Jun 2019 13:51:47 +0200
Superseded in eoan-release on 2019-07-05
Deleted in eoan-proposed on 2019-07-07 (Reason: moved to release)
gdcm (2.8.8-9ubuntu2) eoan; urgency=medium

  * Rebuild against new poppler87.

 -- Gianfranco Costamagna <email address hidden>  Tue, 07 May 2019 12:10:49 +0200
Superseded in eoan-release on 2019-05-17
Published in disco-release on 2019-03-29
Deleted in disco-proposed (Reason: moved to release)
gdcm (2.8.8-9ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/84.patch:
      upstream proposed poppler build fix patch

Available diffs

Superseded in disco-release on 2019-03-29
Deleted in disco-proposed on 2019-03-30 (Reason: moved to release)
gdcm (2.8.8-7ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/84.patch:
      upstream proposed poppler build fix patch

Available diffs

Superseded in disco-release on 2019-03-11
Deleted in disco-proposed on 2019-03-12 (Reason: moved to release)
gdcm (2.8.8-6ubuntu2) disco; urgency=medium

  * debian/patches/84.patch:
    - upstream proposed poppler build fix patch

 -- Gianfranco Costamagna <email address hidden>  Thu, 07 Mar 2019 18:38:01 +0100

Available diffs

Superseded in disco-release on 2019-03-08
Deleted in disco-proposed on 2019-03-09 (Reason: moved to release)
gdcm (2.8.8-6ubuntu1) disco; urgency=medium

  * Fixup symbols file

 -- Gianfranco Costamagna <email address hidden>  Tue, 15 Jan 2019 13:12:47 +0100
Superseded in disco-proposed on 2019-01-15
gdcm (2.8.8-6) unstable; urgency=medium

  * d/p/fiX_charls_2: Fix compilation with CharLS-2.0

 -- Gert Wollny <email address hidden>  Sun, 13 Jan 2019 09:26:00 +0100
Superseded in disco-proposed on 2019-01-13
gdcm (2.8.8-5build1) disco; urgency=medium

  * Rebuild against new libcharls2.

 -- Gianfranco Costamagna <email address hidden>  Sun, 13 Jan 2019 12:33:36 +0100
Superseded in disco-release on 2019-01-27
Deleted in disco-proposed on 2019-01-29 (Reason: moved to release)
gdcm (2.8.8-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Set Rules-Requires-Root:no.
  * Improve the libvtkgdcm2.8a symbols patters to not include a symbol that
    should not be optional.  Thanks to jrtc27 for the feedback.
  * Add patch from Gianfranco Costamagna to fix build with poppler 0.71.

 -- Mattia Rizzolo <email address hidden>  Wed, 28 Nov 2018 12:13:53 +0100
Superseded in disco-proposed on 2018-11-29
gdcm (2.8.8-2.1ubuntu1) disco; urgency=medium

  * Adapt to new poppler

 -- Gianfranco Costamagna <email address hidden>  Tue, 27 Nov 2018 18:41:06 +0100
Superseded in disco-proposed on 2018-11-28
gdcm (2.8.8-2.1~build2) disco; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <email address hidden>  Fri, 23 Nov 2018 12:57:13 -0500
Superseded in disco-release on 2018-12-11
Deleted in disco-proposed on 2018-12-13 (Reason: moved to release)
gdcm (2.8.8-2.1~build1) disco; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <email address hidden>  Fri, 02 Nov 2018 13:59:24 +0100
Superseded in disco-release on 2018-11-03
Deleted in disco-proposed on 2018-11-05 (Reason: moved to release)
gdcm (2.8.8-2ubuntu2) disco; urgency=medium

  * Don't build with vtk on arm64.

 -- Matthias Klose <email address hidden>  Fri, 02 Nov 2018 08:07:22 +0100
Superseded in disco-proposed on 2018-11-02
gdcm (2.8.8-2ubuntu1) disco; urgency=medium

  * Don't build with vtk on arm64.

 -- Matthias Klose <email address hidden>  Fri, 02 Nov 2018 08:07:22 +0100
Superseded in disco-proposed on 2018-11-02
gdcm (2.8.8-2) unstable; urgency=medium

  * Fix upload (forgot to pull latest changes)
  * Remove d/p/5083513138fc90aa602b93293d2e44ae73e883b0.patch
    (applied upstream)

 -- Gert Wollny <email address hidden>  Sun, 28 Oct 2018 18:05:07 +0100
Superseded in disco-proposed on 2018-10-31
Deleted in cosmic-proposed on 2018-11-02 (Reason: Moved to disco-proposed)
gdcm (2.8.7-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix build failure due to new poppler

Available diffs

Superseded in disco-release on 2018-11-02
Published in cosmic-release on 2018-09-04
Deleted in cosmic-proposed (Reason: moved to release)
gdcm (2.8.7-1ubuntu2) cosmic; urgency=medium

  * Fix build failure due to new poppler

 -- Gianfranco Costamagna <email address hidden>  Sat, 25 Aug 2018 11:22:39 +0200
Superseded in cosmic-proposed on 2018-08-25
gdcm (2.8.7-1ubuntu1) cosmic; urgency=medium

  * Fix build failure due to new poppler

 -- Gianfranco Costamagna <email address hidden>  Sat, 25 Aug 2018 11:22:39 +0200

Available diffs

Superseded in cosmic-proposed on 2018-08-25
gdcm (2.8.7-1build1) cosmic; urgency=medium

  * No-change rebuild against libpoppler79

 -- Steve Langasek <email address hidden>  Sat, 25 Aug 2018 00:37:26 +0000
Superseded in cosmic-release on 2018-09-04
Deleted in cosmic-proposed on 2018-09-06 (Reason: moved to release)
gdcm (2.8.7-1) unstable; urgency=medium

  * d/control: Change back to default-jdk
  * New upstream version 2.8.7
  * d/p/fix-vtkjava-build-dir Closes: #894371

 -- Gert Wollny <email address hidden>  Sat, 30 Jun 2018 11:41:20 +0200

Available diffs

Superseded in cosmic-release on 2018-07-01
Deleted in cosmic-proposed on 2018-07-02 (Reason: moved to release)
gdcm (2.8.6-3) unstable; urgency=medium

  * d/p/gdcm-fix-xslt-maxdepth.patch set maxdeph Closes: #901519
  * d/control: remove useless python version field

 -- Gert Wollny <email address hidden>  Tue, 19 Jun 2018 23:58:51 +0200

Available diffs

Superseded in cosmic-release on 2018-06-20
Deleted in cosmic-proposed on 2018-06-21 (Reason: moved to release)
gdcm (2.8.6-2) unstable; urgency=medium

  * d/rules: Add explicit java home path on arm* and 
    powerpc ppc64el

 -- Gert Wollny <email address hidden>  Wed, 16 May 2018 01:04:30 +0200
Superseded in cosmic-proposed on 2018-05-16
gdcm (2.8.6-1) unstable; urgency=medium

  * New upstream version 2.8.6
  * d/gdcm-doc.doc-base: update version
  * d/rules: update default java version on all archs
  * d/p/03: update for VTK-6.3
  * d/p/use_swig..: use new swig_add_library for csharp
  * d/rules: update default java version on all archs
  * d/control: Force openjdk-8 to work around #894371
  * d/control: update vcs-url's

 -- Gert Wollny <email address hidden>  Sun, 29 Apr 2018 10:30:49 +0200
Superseded in cosmic-release on 2018-05-17
Published in bionic-release on 2018-02-12
Deleted in bionic-proposed (Reason: moved to release)
gdcm (2.8.4-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <email address hidden>  Mon, 05 Feb 2018 16:49:23 +0000
Superseded in bionic-proposed on 2018-02-05
gdcm (2.8.4-1build1) bionic; urgency=medium

  * No-change rebuild for poppler soname change.

 -- Matthias Klose <email address hidden>  Thu, 25 Jan 2018 05:05:29 +0000
Superseded in bionic-release on 2018-02-12
Deleted in bionic-proposed on 2018-02-14 (Reason: moved to release)
gdcm (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4
  * d/gdcm-doc.doc-base: Update version number
  * d/p: Unforce -std=c++98, use the compilers default instead

 -- Gert Wollny <email address hidden>  Sun, 19 Nov 2017 08:56:15 +0100

Available diffs

Superseded in bionic-release on 2017-11-23
Deleted in bionic-proposed on 2017-11-25 (Reason: moved to release)
gdcm (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * d/control: Update standards to 4.1.1 (no changes needed)
  * d/gdcm-doc.doc-base: update pdf file version

 -- Gert Wollny <email address hidden>  Wed, 04 Oct 2017 14:12:45 +0000
Superseded in bionic-release on 2017-11-11
Published in artful-release on 2017-08-25
Deleted in artful-proposed (Reason: moved to release)
gdcm (2.8.2-3build1) artful; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <email address hidden>  Fri, 11 Aug 2017 19:37:54 -0400
Superseded in artful-proposed on 2017-08-11
gdcm (2.8.2-3) unstable; urgency=medium

  * d/rules: rename gdcmsharpglue.so only when needed. 
    Closes: #871023

 -- Gert Wollny <email address hidden>  Mon, 07 Aug 2017 07:28:44 +0000

Available diffs

Superseded in artful-proposed on 2017-08-07
gdcm (2.8.2-2) unstable; urgency=medium

  * d/rules: ignore csharp rules on archs that don't support it

 -- Gert Wollny <email address hidden>  Sun, 06 Aug 2017 08:36:59 +0000

Available diffs

Superseded in artful-proposed on 2017-08-06
gdcm (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * d/rules: correct name of glue library
  * d/gdcm-doc.install: correct intsall location for pdf file
  * d/copyright: update copyright for gdcmopenjpeg and delete
    wxWidgets section

 -- Gert Wollny <email address hidden>  Tue, 01 Aug 2017 06:39:36 +0000

Available diffs

Superseded in artful-release on 2017-08-25
Deleted in artful-proposed on 2017-08-26 (Reason: moved to release)
gdcm (2.6.8-1) unstable; urgency=medium

  * upload to unstable 

 -- Gert Wollny <email address hidden>  Sun, 18 Jun 2017 07:06:25 +0000

Available diffs

Superseded in artful-release on 2017-06-20
Deleted in artful-proposed on 2017-06-21 (Reason: moved to release)
gdcm (2.6.8-1~exp1) experimental; urgency=medium

  * New upstream version 2.6.8
  * Update d/p/02_fixhurd.patch

 -- Gert Wollny <email address hidden>  Tue, 23 May 2017 10:49:45 +0000
Superseded in artful-release on 2017-06-18
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
gdcm (2.6.6-3ubuntu1) zesty; urgency=medium

  * Disable pie on arm64 and armhf

 -- Gianfranco Costamagna <email address hidden>  Thu, 05 Jan 2017 19:01:20 +0100
Superseded in zesty-proposed on 2017-01-05
gdcm (2.6.6-3build1) zesty; urgency=medium

  * Rebuild against new libpoppler64.

 -- Gianfranco Costamagna <email address hidden>  Thu, 05 Jan 2017 18:19:02 +0100
Superseded in zesty-proposed on 2017-01-05
gdcm (2.6.6-3) unstable; urgency=medium

  * re-create debian/control, Closes: #839934
  * d/rules: enable hardening 

 -- Gert Wollny <email address hidden>  Tue, 06 Dec 2016 08:38:52 +0000

Available diffs

Superseded in zesty-proposed on 2016-12-06
gdcm (2.6.6-2) unstable; urgency=medium

  * Depend on libssl1.0-dev (Related to #828308) 

 -- Gert Wollny <email address hidden>  Mon, 07 Nov 2016 11:02:08 +0100

Available diffs

Superseded in zesty-release on 2017-01-08
Deleted in zesty-proposed on 2017-01-09 (Reason: moved to release)
gdcm (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6
  * Update patches and drop format-error.patch

 -- Gert Wollny <email address hidden>  Wed, 12 Oct 2016 10:08:55 +0000

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
gdcm (2.6.5-2) unstable; urgency=medium

  * d/rules: Set default java version to 1.5 on hurd-i386

 -- Gert Wollny <email address hidden>  Tue, 23 Aug 2016 16:58:00 +0000
Superseded in yakkety-release on 2016-09-11
Deleted in yakkety-proposed on 2016-09-12 (Reason: moved to release)
gdcm (2.6.4-1build1) yakkety; urgency=medium

  * No-change rebuild against libvtk6.3 (on powerpc)

 -- Martin Pitt <email address hidden>  Tue, 02 Aug 2016 13:42:53 +0200
Superseded in yakkety-release on 2016-08-02
Deleted in yakkety-proposed on 2016-08-03 (Reason: moved to release)
gdcm (2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4, Closes: #829664
  * update patches and remove patches 05-12 because they were applied 
    upstream 

 -- Gert Wollny <email address hidden>  Mon, 11 Jul 2016 14:14:40 +0000

Available diffs

Superseded in yakkety-release on 2016-07-12
Deleted in yakkety-proposed on 2016-07-13 (Reason: moved to release)
gdcm (2.6.3-6) unstable; urgency=medium

  * d/control,d/p/10+11: compile against openjpeg-2.1 Closes: #825307
  * d/control, d/p/12: update to and require lincharls-dev >= 1.1.0

 -- Gert Wollny <email address hidden>  Sun, 29 May 2016 13:18:50 +0000
Superseded in yakkety-proposed on 2016-05-30
gdcm (2.6.3-5build1) yakkety; urgency=medium

  * No change rebuild against new poppler

 -- Robert Ancell <email address hidden>  Wed, 25 May 2016 09:50:04 +1200
Superseded in yakkety-release on 2016-06-10
Deleted in yakkety-proposed on 2016-06-11 (Reason: moved to release)
gdcm (2.6.3-5) unstable; urgency=medium

  * d/control* +d/rules +d/php5-*: 
    Really remove php bindings on all archs 
  * d/control*: Update standards version to 3.9.8

 -- Gert Wollny <email address hidden>  Thu, 05 May 2016 09:39:26 +0000
Superseded in yakkety-release on 2016-05-05
Deleted in yakkety-proposed on 2016-05-07 (Reason: moved to release)
gdcm (2.6.3-4build1) yakkety; urgency=medium

  * Rebuild against libjson-c3.

 -- Gianfranco Costamagna <email address hidden>  Thu, 28 Apr 2016 00:04:15 +0200
Superseded in yakkety-proposed on 2016-04-27
gdcm (2.6.3-4) unstable; urgency=medium

  * d/p/08: Add patch to compile against VTK 6.3
  * d/p/09: Set minimum requirements for JAVA to 1.5 Closes: 821959
  * d/control+rules: remove php bindings since the upcoming php7 is
    not yet supported by upstream (swig doesn't support php7 yet).

 -- Gert Wollny <email address hidden>  Thu, 21 Apr 2016 10:53:01 +0000
Superseded in yakkety-release on 2016-05-05
Published in xenial-release on 2016-04-13
Deleted in xenial-proposed (Reason: moved to release)
gdcm (2.6.3-3ubuntu3) xenial; urgency=medium

  * Add Build-Depends on libproj-dev to fix recent FTBFS,
    thanks Matthias Klose.

 -- Graham Inggs <email address hidden>  Wed, 13 Apr 2016 13:36:46 +0200
Superseded in xenial-proposed on 2016-04-13
gdcm (2.6.3-3ubuntu2) xenial; urgency=medium

  * Regenerate the control file to build cli bindings on arm64.

 -- Matthias Klose <email address hidden>  Wed, 13 Apr 2016 10:21:53 +0200

Available diffs

Superseded in xenial-release on 2016-04-13
Deleted in xenial-proposed on 2016-04-14 (Reason: moved to release)
gdcm (2.6.3-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable php5-gdcm and php5-vtkgdcm while swig does not support
      PHP 7.0.

 -- Gianfranco Costamagna <email address hidden>  Mon, 29 Feb 2016 11:11:35 +0100

Available diffs

Superseded in xenial-release on 2016-03-14
Deleted in xenial-proposed on 2016-03-15 (Reason: moved to release)
gdcm (2.6.3-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable php5-gdcm and php5-vtkgdcm while swig does not support
      PHP 7.0.

 -- Gianfranco Costamagna <email address hidden>  Wed, 24 Feb 2016 16:49:11 +0100

Available diffs

Superseded in xenial-release on 2016-02-24
Deleted in xenial-proposed on 2016-02-26 (Reason: moved to release)
gdcm (2.6.3-1ubuntu1) xenial; urgency=medium

  * Disable php5-gdcm and php5-vtkgdcm while swig does not support
    PHP 7.0 (LP: #1546823).

 -- Nishanth Aravamudan <email address hidden>  Fri, 12 Feb 2016 11:59:49 -0800
Superseded in xenial-release on 2016-02-19
Deleted in xenial-proposed on 2016-02-20 (Reason: moved to release)
gdcm (2.6.3-1) unstable; urgency=medium

  * New upstream version 
  * d/b: Add patch 06 to tolerate buggy dicom files. Related: #753809
  * d/control: changed docbook-xls to the now needed docbook-xsl-ns 
  * d/gdcm-doc.*: remove micro version from pdf docu, there will never 
    be two versions of the file installed. 

 -- Gert Wollny <email address hidden>  Tue, 02 Feb 2016 05:04:21 +0100

Available diffs

Superseded in xenial-release on 2016-02-10
Deleted in xenial-proposed on 2016-02-12 (Reason: moved to release)
gdcm (2.6.2-3) unstable; urgency=medium

  * d/control: Add dependency on php5-common for php5-* Closes: #810668

 -- Gert Wollny <email address hidden>  Sun, 10 Jan 2016 22:03:57 +0100

Available diffs

Superseded in xenial-release on 2016-01-13
Deleted in xenial-proposed on 2016-01-14 (Reason: moved to release)
gdcm (2.6.2-2) unstable; urgency=medium

  * Run doxygen only if gdcm-doc-*.deb is really build. Closes: #746268

 -- Gert Wollny <email address hidden>  Fri, 08 Jan 2016 21:03:22 +0100

Available diffs

Superseded in xenial-release on 2016-01-10
Deleted in xenial-proposed on 2016-01-11 (Reason: moved to release)
gdcm (2.6.2-1) unstable; urgency=medium

  * New upstream release 
  * d/p: remove patches 05 and 06 because they were applied upstream
  * d/control: Add xsltproc and docbook-xsl to dependencies for 
    building man-pages

 -- Gert Wollny <email address hidden>  Fri, 08 Jan 2016 20:03:04 +0100

Available diffs

Superseded in xenial-release on 2016-01-09
Deleted in xenial-proposed on 2016-01-10 (Reason: moved to release)
gdcm (2.6.1-3) unstable; urgency=medium

  * Correctly set VCS path also in d/contol.in
  * Add patch to fix regression that made ITK test suite fail. 
    Related: #808491

 -- Gert Wollny <email address hidden>  Mon, 21 Dec 2015 15:56:33 +0100
Superseded in xenial-proposed on 2015-12-21
gdcm (2.6.1-2) unstable; urgency=medium

  * Add patch 05_ to clean Doxygen file to remove obsolete values. 
  * Remove powerpc and add ppc64el to mono-bindings Closes: #808475

 -- Gert Wollny <email address hidden>  Sun, 20 Dec 2015 18:34:37 +0100

Available diffs

Superseded in xenial-proposed on 2015-12-21
gdcm (2.6.1-1) unstable; urgency=medium

  * New Upstream version 
  * Remove patches now applied upstream: 
    - toplevelskip.patch 
    - enable-vtk6-bindings.patch 
  * remov the signing patches because the actual problems 
    was with the dh_strip_nondeterminism:  
    - add-csharp-keyfile-from-commandline.patch
    - vtkgdcm-sharp-siging.patch
  * Update doc-base to index.xhtml and version number in pdf file name. 

 -- Gert Wollny <email address hidden>  Sun, 13 Dec 2015 20:42:16 +0100

Available diffs

Superseded in xenial-proposed on 2015-12-14
gdcm (2.6.0+dfsg-1) unstable; urgency=medium

  [Gert Wollny]
  * new upstream version. Closes: #797738
  * Apply patch provided by Mathieu (see below) Closes: #797673
  * d/* update all files to use 2.6 instead of 2.4
  * Transition to use vtk6, Related: #798164
  * remove java bindings because they depend on libvtk*-java but
    vtk6 currently doesn't provide these bindings Related: 798963
  * Add patch enable-vtk6-bindings.patch to correct bindings for VTK6
  * Add patch linkvtkdoc.patch to use compressed vtk6-doc helpers
    Related: #751395,  #751412
  * Add patches to properly sign C# files
  * d/copyright update copyrights to satisfy DEP5 
  * add dependency on dh-python, Closes: #797655
  * removing some static VC++ libs from tarball to make it follow DFSG
  * add lintian overrides for
    - embedded javascript (rationale: src:doxygen/debian/Readme.jquery)
  * Add build-conflict: libopenjp2-7-dev, Closes: #801228

  [Mathieu Malaterre]
  * Do not use activiz.net anymore

  [Andreas Tille]
  * Switched to Sébastien Jodogne's correct e-mail

 -- Gert Wollny <email address hidden>  Fri, 16 Oct 2015 18:21:58 +0200
Superseded in xenial-proposed on 2015-12-05
gdcm (2.4.4-4ubuntu2) xenial; urgency=medium

  * No-change rebuild against libpoppler57

 -- Robert Ancell <email address hidden>  Mon, 23 Nov 2015 12:06:36 +1300

Available diffs

Superseded in xenial-release on 2016-01-06
Deleted in xenial-proposed on 2016-02-06 (Reason: moved to release)
gdcm (2.4.4-4ubuntu1) xenial; urgency=medium

  * Cherrypick patch from upstream Git to fix FTBFS with Swig 3.x.

 -- Logan Rosen <email address hidden>  Mon, 16 Nov 2015 00:49:16 -0500

Available diffs

Superseded in xenial-release on 2015-11-17
Deleted in xenial-proposed on 2015-11-19 (Reason: moved to release)
gdcm (2.4.4-4build1) xenial; urgency=medium

  * No-change rebuild against libpoppler56

 -- Steve Langasek <email address hidden>  Fri, 30 Oct 2015 18:07:58 +0000
Superseded in wily-proposed on 2015-09-26
gdcm (2.4.4-3ubuntu6) wily; urgency=medium

  * No-change rebuild against libsocket++1v5

 -- Steve Langasek <email address hidden>  Wed, 12 Aug 2015 01:19:13 +0000

Available diffs

Deleted in xenial-release on 2018-01-22 (Reason: FTBFS, blocks poppler transition; will be fixed by new up...)
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
gdcm (2.4.4-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Standard-Version: 3.9.6
  * Add Sébastien Jodogne <email address hidden> as Uploader

  [ Sébastien Jodogne ]
  * Build-Depends: castxml instead of gccxml
    Closes: #777868, #791508

 -- Sébastien Jodogne <email address hidden>  Fri, 07 Aug 2015 08:56:02 +0200
Deleted in wily-release on 2015-08-13 (Reason: Unbuildable due to activiz.net/insighttoolkit mess)
Deleted in wily-proposed on 2015-08-13 (Reason: moved to release)
gdcm (2.4.4-3ubuntu5) wily; urgency=medium

  * No-change rebuild against new poppler

 -- Iain Lane <email address hidden>  Tue, 23 Jun 2015 12:29:12 +0100

Available diffs

Superseded in wily-release on 2015-06-25
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
gdcm (2.4.4-3ubuntu4) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).
 -- Robie Basak <email address hidden>   Tue, 27 Jan 2015 15:54:11 +0000

Available diffs

Superseded in vivid-release on 2015-02-02
Deleted in vivid-proposed on 2015-02-03 (Reason: moved to release)
gdcm (2.4.4-3ubuntu3) vivid; urgency=medium

  * No-change rebuild for new poppler
 -- Iain Lane <email address hidden>   Wed, 21 Jan 2015 14:14:31 +0000
Superseded in vivid-release on 2015-01-22
Deleted in vivid-proposed on 2015-01-23 (Reason: moved to release)
gdcm (2.4.4-3ubuntu2) vivid; urgency=medium

  * No-change rebuild for new poppler
 -- Iain Lane <email address hidden>   Wed, 12 Nov 2014 15:47:00 +0000
Superseded in vivid-release on 2014-11-14
Deleted in vivid-proposed on 2014-11-15 (Reason: moved to release)
gdcm (2.4.4-3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable (LP: #1387114). Remaining changes:
    - Build without gccxml on arm64.

Available diffs

Superseded in vivid-release on 2014-11-11
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
gdcm (2.2.4-1.1ubuntu7) utopic; urgency=medium

  * 0001-cmake-proper-handle-the-extra-poppler-CFLAGS.patch,
    0001-gdcminfo-support-poppler-0.25.1.patch: Backport patches from upstream
    to build with poppler ≥ 0.25.
 -- Iain Lane <email address hidden>   Mon, 26 May 2014 14:12:32 +0000
Superseded in utopic-proposed on 2014-05-26
gdcm (2.2.4-1.1ubuntu6) utopic; urgency=medium

  * No change rebuild for poppler
 -- Iain Lane <email address hidden>   Mon, 26 May 2014 10:18:07 +0100
Superseded in utopic-release on 2014-05-28
Deleted in utopic-proposed on 2014-05-29 (Reason: moved to release)
gdcm (2.2.4-1.1ubuntu5) utopic; urgency=high

  * No change rebuild against libopenjpeg5.
 -- Dimitri John Ledkov <email address hidden>   Sun, 27 Apr 2014 02:34:04 +0100
Superseded in utopic-release on 2014-05-01
Published in trusty-release on 2014-02-20
Deleted in trusty-proposed (Reason: moved to release)
gdcm (2.2.4-1.1ubuntu4) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).
 -- Robie Basak <email address hidden>   Wed, 19 Feb 2014 08:20:28 +0000
Superseded in trusty-release on 2014-02-20
Deleted in trusty-proposed on 2014-02-22 (Reason: moved to release)
gdcm (2.2.4-1.1ubuntu3) trusty; urgency=medium

  * No-change rebuild for new poppler
 -- Iain Lane <email address hidden>   Thu, 30 Jan 2014 10:23:46 +0000
Superseded in trusty-release on 2014-02-04
Deleted in trusty-proposed on 2014-02-06 (Reason: moved to release)
gdcm (2.2.4-1.1ubuntu2) trusty; urgency=low

  * Build without gccxml on ppc64el.
 -- Dmitry Shachnev <email address hidden>   Thu, 26 Dec 2013 21:12:16 +0400
175 of 123 results